/*----------------------------- */
/* NET TSUTAYA COMMON [ JACK ] */
/*----------------------------- */
/********style overwrite!!********/
/** topic path **/
#cosmo_contents .cosmo_contents-in ol.cosmo_contents-topicpath {
  margin-top: 0;
  padding-top: 20px;
  color: #444;
}
#cosmo_contents .cosmo_contents-in ol.cosmo_contents-topicpath li a:link, #cosmo_contents .cosmo_contents-in ol.cosmo_contents-topicpath li a:visited {
  color: #444;
}
#cosmo_contents .cosmo_contents-in ol.cosmo_contents-topicpath li a:hover {
  color: #444;
}

.c_social .c_social_btn {
  position: relative;
  z-index: 11;
}

/** top page **/
/*** head ***/
.jack_head + .panel_header-top {
  margin-top: 0;
  margin-bottom: 0;
}

.jack_head {
  min-height: 79px;
  text-align: center;
}
.jack_head p {
  margin-top: 0;
}
.jack_head p span {
  cursor: pointer;
  display: inline-block;
}
.jack_head .jack_head-btn {
  margin: 0 auto;
  position: relative;
  height: 79px;
  z-index: 10;
  text-align: center;
}
.jack_head .jack_head-btn p {
  display: none;
}
.jack_head .jack_head-btn p.jack_head-btn_close span {
  margin-top: 49px;
}
.jack_head .jack_head-btn p.jack_head-btn_open {
  width: 584px;
  margin: 0 auto;
  line-height: 79px;
}
.jack_head .jack_head-btn p.jack_head-btn_open img {
  width: 100%;
  max-width: 802px;
  vertical-align: bottom;
}

/*** js_jack_accordion ***/
.js_jack_accordion .js_jack_accordion-body {
  visibility: hidden;
  height: 0;
  overflow: hidden;
  position: relative;
  z-index: 12;
  margin-bottom: 1px;
}

.js_jack_accordion .js_jack_accordion-body img {
  max-width: 100%;
}

/** side_cat **/
.bnr_header {
  text-align: center;
}
.bnr_header .bnr_header_ad {
  display: inline-block;
  margin-top: 20px;
}

.jack_bnr_top-right {
  margin-bottom: 25px;
}
.jack_bnr_top-right img {
  width: 100%;
}

/*** jack_footer ***/
.jack_footer {
  margin: -50px auto 0;
  padding: 50px 0 57px;
  line-height: 1.4;
}
.jack_footer > *:first-child {
  margin-top: 0;
}
.jack_footer .jack_footer-in {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  padding: 0 15px;
  color: #FFF;
}
.jack_footer .jack_footer-in img {
  max-width: 100%;
}

#cosmo_footer > .cosmo_footer-pagetop {
  margin-top: -30px !important;
}

.jack_footer .jack_footer_in *:first-child {
  margin-top: 0;
}
#md-banner-pc{
	background: #000;
	border:3px solid #000;
	margin-bottom: 25px;
}

#md-banner-pc img{
  vertical-align: bottom;
}

#moviedrip{
  overflow: hidden;
  position: relative;
  display: none;
}
#moviedrip_display{background-color:#CCC;}
#moviedrip_display canvas, #mdClose, #md-img-pc {
vertical-align: bottom;
cursor:pointer;
}
#moviedrip_display canvas:hover, #moviedrip_display #moviedrip_telop img:hover, #mdClose:hover, #md-img-pc:hover{
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
}
#mdThumbPc{
  width:270px;
  height:149px;
}
#mdClose{
  height: 20px;
  width: 20px;
  position: absolute;
  top: 6%;
  right: 3%;
  z-index: 2;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#moviedrip_telop #moviedrip_no_repeat_return_btn #moviedrip_return,
#moviedrip_telop #moviedrip_no_repeat_link_btn #moviedrip_link{
  height:auto;
}
#moviedrip_display canvas{
  height: 149px !important;
}
}/* IE10 */

#md-imgarea-pc img{
  width:270px;
}
